Recopilación de cartuchos compatibles con la versión 1.4 de la Nintendo DSi

Debido a la continua aparición de nuevos cartuchos, nuevos kernels y nuevos firmwares compatibles con la versión 1.4 de la Nintendo DSi, a continuación tenéis una lista con los cartuchos más comunes compatibles a día de hoy (19 de Octubre de 2009) para aquellos que os estéis pensando comprar un cartucho para la nueva DSi.

M3i Zero
Acekard 2i
EZ-Flash Vi
R4i Gold
R4i RTS

~ por ousdepana en octubre 19, 2009.

106 comentarios to “Recopilación de cartuchos compatibles con la versión 1.4 de la Nintendo DSi”

  1. saludos,para empezar que ando un poco pez en esto de los kernels, yo tenía un cartucho que funcionaba, pero reparé la consola y cuando me la devolvio nintendo me había actualizado la máquina a la versión 1.4e y ahora el cartucho no me funciona, ha algún parche instalable, he de cambiar de cartucho, y en este caso cual sería el compatible?

  2. Buenas acabo de comprar un dstti y tengo una ds normal pero no me funciona podrias ayudarme

    Un Saludo Marc

    • Hola Marc, vamos por partes:

      1.- Intentad exponer vustras dudas en la noticia correspondiente (el DSTTi no sé que pinta en esta noticia)
      2.- La DS normal no existe (DS, DS Lite o DSi)
      3.- Has copiado el kernel correspondiente a la tarjeta en la tarjeta MicroSD????

      Saludos

  3. Hola: quisiera saber si la R4i-SDHC V1.4 es tambien compatible con el firmware 1.4U y si es asi, cual es mejor entre esta y la R4i Gold.
    Gracias
    IGP

    • Hola igp,

      Cómo has podido ver en esta noticia, el R4i-SDHC no aparece en la lista, por lo que NO es compatible con la versión 1.4 de la Nintendo DSi, por lo que si quieres un cartucho compatible con dicha versión, de los 2 que comentas, únicamente te serviría el R4i Gold.

      Saludos

      • Gracias por tu respuesta.
        Mi inquietud se debe porque la R4i-SDHC 1.4, es supuestamente una nueva version, mas reciente que la R4i Gold. Se distingue de la anterior R4i-SDHC (sin el 1.4) por una etiqueta amarilla en forma de estrella con la letra V1.4 en su centro.

        Por favor comentame si esto es cierto y si conoces de su compatibilidad.

        Gracias…

      • Hola igp,

        La nueva versión del R4i-SDHC (la que comentas con la estrella y V1.4 en su interior) es compatible con la última versión de firmware de la Nintendo DSi V1.4 pero no se trata de una versión más moderna que el cartucho R4i Gold, se trata de una versión de otro fabricante.

        A día de hoy, la compatibilidad de la R4i-SDHC i la R4i Gold es la misma.

        Saludos

      • Gracial mil por tus respuestas, ahora comprendo mejor.

        Saludos,

        igp

  4. hola si alguien me puede ayudar tengo un cartucho de r4 y mi hermano tiene otro que se llama TOUSlos juegos que mi hermano se baja no los coje elR4 alguien me puede decir porque y una pagina para poder actualisarlo porfabor GRACIAS

  5. Hola, querría saber si podeis ayudarme.Cuando salió la nintendo DSi me la compré, nunca había tenido consola antes, mirando en internet un chiquito amabilísimo me ayudo a meter los archivos en una Ezflash vi que también me recomendó comprar, iba todo perfecto.La semana pasada actualicé la consola y claro, la flash cart se fué al garete, después de varios días haciendo pruebas, metiendo nuevo core, kernel y qué se yo, reconoce la ezflash vi pero al abrirla siempre sale el mismo mensaje de error, consulta el manual de la consola. Ya no sé qué hacer , tendré algún archivo mal metido o algo pero no soy capaz de saber cúal es el fallo. Me podeis echar una mano por favor?

    • Hola Charo,

      Para que el cartucho sea compatible con la versión 1.4 de la DSi debes actualizar el firmware interno de la consola (puedes descargarte la actualización desde este enlace).

      Saludos

  6. hola a todos
    tengo una tarjeta m3 ds real y quisiera saber si me vale para la nintendo dsi
    muchas gracias

  7. hola, soy de Ecuador, y me gustaria comprar uno de los cartuchos que mencionas, pero aqui no se los puede conseguir, me podeis decir si hay alguna compania que me los pueda enviar a mi pais???

    Saludos.

  8. tengo la dsi desde hace una semana, la compre junto con el cartucho R4i-SDHC v1.4 y no consigo instalar un software que la haga funcionar correctamente, me he descargado el archivo spanish de la pagina oficial y abre los juegos al segundo intento pero las aplicaciones que trae bloquean la consola.

    • Hola javier,

      El kernel que tienes en esta misma noticia es el mismo que el oficial, por lo que me imagino que te sucederá lo mismo. De todos modos, es la primera vez que escucho dicho problema. Con que aplicaciones te ocurre???

      Saludos

  9. Buenas, El cartucho Acekard 2i (Compatible DSi) admite targetas de 8gb y superiores?

    • Hola Adrian,

      El Acekard 2i es compatible con tarjetas MicroSDHC, por lo que sí que es comaptible con tarjetas de más de 8GB.

      Saludos

  10. hola muy buenas tengo la tarjeta Itouch2.
    Donde puedo obtener la versión compatible con el firmware 1.4 de la Nintendo DSi)

  11. ¿hay ya alguna solucion para la r4i upgrade bloqueada por la nueva actualizacion de nintendo para la dsi?

  12. Hola,

    Yo compre la Nintendo dsi y la R4 Gold. Le he cargado el firmware versión 1.30 (él último) y al arrancarla me aparece un icono nuevo. Al pulsarle, aparecen otros tres iconos, al pulsar el de la izquierda aparece el contenido de la microtarjeta sd. Al seleccionar el juego la pantalla se pone negra, aparecen el mensaje loading, y a los pocos segundos se me ponen las dos pantalllas en blanco y así se quedan hasta que apago la consola.
    He probado varios juegos.
    ¿tendrías idea de donde está el fallo?
    La tarjeta y la consola las compré en diciembre.
    Muchas Gracias

  13. tengo una r4isdhc upgrade pero cuando la meto en la nds lite se queda la pantalla negra y pone loading me podeis ayudar gracias por todo

  14. HOLA me han regalado una dsi nueva con la R4I-SDHC y quisiera que me dijeran como tengo que hacer para poner los juegos, me han comentado como es, pero no se hacerlo si me pudieran ayudar se los agradeceria.
    Un saludo

    • Hola danielapaez,

      En esta misma noticia puedes encontrar el kernel necesario para dicho cartucho y una pequeña guía.

      Saludos

  15. necesito un consejo. Tengo la nintendo DSI, si compro cualquiera de esas tarjetas que propones ¿tengo que instalarle algo? antes de usarla (es que estoy liada con todo lo qeu estoy leyendo en internet), los juegos ya los tengo en varios CD’s, o simplemente puedo copiar los juegos en la tarjeta y jugar directamente. Te agradezco que me contestes.

  16. sabe alguien si existe alguna solucion para la r4upgrade bloqueada por la dsi

  17. hola
    acabo de actualizar la dsi
    tengo una tarjeta r4i sdhc upgrade revolution for ds (ndsi/ndsl/nds) y ahora ya no me lee los juegos y me da error al encenderla
    puedo actualizar el cartucho¿¿?
    q solucion tengo?¿
    gracias

    • Hola laura,

      Si en el blister del cartucho no tienes indicado que es compatible con la versión 1.4 de la Nintendo DSi me temo mucho que no hay mucho que hacer.

      Saludos

  18. muchas gracias x la respuesta

  19. Hola! Me acabo de comprar la nintendo ds y una tarjeta r4i-sdhc upgrade v1.4, es la edición limitada de navidad. No consigo hacerla funcionar, alguien me puede ayudar porfavor.

  20. hola oye estoy de vacacion4es y no me)traje el manual de la dsi y de pronto mi targeta con juegos dejo de funcionar me sale apage la consola y leea su manual en una pantalla negra esa targeta con juegos me funcionaa en la ds lite pero no en la i y en la i me funcionan puros juegos originales que ago pa poder jugar??

  21. hola puede ayudarme alguen x favor?me regalaron hace poco una nintendo dsi y me recomendaron que me comprase el cartucho R4i-SDHC y no consigo hacerlo funcionar, he probado todo y siempre me sale un mensaje que me dice “error apague la consola…” estoy perdiendo la paciencia!=(, ¿Qué puedo hacer? y en caso de que me tenga que comprar otro cartucho ¿Cuál es el adecuado? gracias

    • Hola princessofdarkness,

      Que versión del R4i-SDHC tienes????

      Saludos

      • hola
        La 1.4e pero ya me he enterado de que no vale para la dsi… el cartucho que si que vale es el R4i gold verdad?gracias =)

      • Hola princessofdarkness,

        Todos los cartuchos que puedes ver en esta noticia son compatibles con la versión 1.4 de la Nintendo DSi.

        Saludos

  22. tengo una dstti para ni dsi pero no me coje dice que apague la consola

    • Hola miguel,

      Debes actualizar el software interno del cartucho para que sea compatilbe con la versión 1.4 de la Nintendo DSi. Puedes descargar dicha actualziación junto con el último kernel desponible desde este enlace.

      Saludos

  23. hola, tengo una dsiy quiero comprar un cartucho pero me gustaria saber que cartucho es mas compatible, actualizable y todo eso (vamos que sea el mejor) a dia de hoy, gracias de antemano.

    • Hola TKIMIR,

      En esta noticia tienes los cartuchos compatibles con la versión 1.4 de la Nintendo DSi (cualquiera de esos cartuchos te fuincionará sin problemas).

      Saludos

      • me puedesw ayudar?Tengo una ds lite y me han regalado el cartucho r4i-sdhc v1.4 y no puedo hacerlo funcionar. me podeis ayudar? gracias de antemano. no se que kernel me tengo q bajar.
        si me podeis guiar en los pasos os lo agradeceria.
        gracias

      • Hola RAMON,

        En esta noticia tienes un recopilatorio de kernels dónde vas a encontrar el que buscas (kernel 1.14).

        Saludos

  24. Hola, necesito ayuda, por favor. Llevo varios dias peleando con la dsi y no me aclaro. Tengo una dsi con la version 1.4e y un cartucho r4i sd hc v1.4 y he provado varios kernels pero no me funcionan, me pone que se ha producido un error y que pare la consola y consulte el manual de instrucciones. Alguien me puede ayudar

  25. hola tengo la targeta r4i sdhc upgrade revolution for ds (ndsi/ndsl/nds), me funciono dos semanas y luego de estar trabajando por este lapso el ds desconoce los juegos, aunque estos permanecen en la targeta de memoria junto a los archivos de firware. El Dsi fue adquirido en diciembre pasado, pueden decirme que estara pasando y si tengo alguna solucion al respecto.

    • Hola carlos,

      Por favor, indica el mensaje de error que muestra la pantalla así cómo la versiónde kernel que tienes copiada en la tarjeta de memoria y la versión de firmware de la Nintendo DSi.

      Saludos

      • El mensaje de error indica “menu” y la verdad esuq me aplazastes con la pregunta del kernel y el firware, pero no se si te los puedo enviar por este medio, si me das alguna direccion te los envio, pero sus nombres son: moonmemo, moonshl2 y r4imenu, ademas del archivo de juegos.

      • Hola carlos,

        El mensaje que comentas indica que el kernel necesario no se encuentra en la tarjeta de memoria, o bien porque falta algún archivo o bien porque estás utilizando uno erróneo.

        Por favor, revisa que el kernel que utilizas es el correspondiente a tu cartucho.

        Saludos

      • no encuentro el programa pada la r4 pada la nintendo ds algien me puede decirme como lo consigo gracias

      • Hola gatita,

        En esta misma noticia tienes un recopilatorio de kernels.

        Saludos

  26. Hola tengo 2 Dsi con el cartucho R4I-SDHC y en una el juego de Grand Theft Auto funciona y en la otra me sale este mensaje: Disk errcode:2147483632, Please reset sustem. Ya no se donde buscar, gracias por vuestra ayuda.

    • Hola Felix,

      Utiliza el último kernel disponible (1.15b) y posiblemente se solucione el problema (es lo que comentan en otras webs, ya que no he podido forzar el error para intentar solucionarlo).

      Saludos

  27. tengo un problema me compre la flashcard r4i gold, la de caja amarilla, y tengo una nintendo dsi todo iba muy bien, pues esta tarjeta funciona con la actualizacion 1.4 de la dsi, pero de pronto un dia se apago mi consola, y kuando la volvi a encender y entre a la flash carme me da el mesaje de error y que apague la konsola, no entiendo que puiede ser les rogaria que me ofrescan una posible solucion pues es algo muy raro ya que mi dsi ya era actualizada hace muchisimo tiempo y funcionaba correctamente.

    • Hola Hernan,

      Vuelve a copiar el kernel en la tarjeta de memoria y posiblemente se solucione el problema.

      Saludos

  28. hola tp,
    me acabo de comprar la nintendo dsi xl y mi cartucho es m3ds real el cual introduzco en la nintendo y me dice error . Me podriais decir si es que me tengo que comprar otro cartucho y que firmware precisaria. gracias.

  29. Tengo el siguiente problema y haber si me podeis ayudar:

    Tengo la DS LITE…

    He comprado la R4I-GOLD UPGRADE REVOLUTION FOR DS V 1.4 ( NDSI, NDSL, NDS )

    Le pongo el Kernel que viene en la página oficial.
    La DSL arranca pero luego me sale en la pantalla superior un icono en forma de tarjeta y me pone MENU?.

    Podríais decirme el por qué??

    Supuestamente esta R4 es compatible con la NDSL.

    Gracias.

  30. tengo la nintendo dsi y un cartucho r4i gold que pone v1.4. me descarago el kernel correspondiente desde vuestra pagina y cuando enciendo la dsi me sale la imagen en blanco con una tarjeta que pone “menu?”. tambien he intentado descargarlo desde la pagina original y el menu me funciona pero cuando arranco alguna room se queda colgada con el mensaje “cargando”
    muchas gracias por vuestra ayuda

    • Hola aspire,

      Si te aparce dicho error (“menu?”) es porque estas utilizando un kenel inválido para dicho cartucho. Por favor, comprueba que estás utilizando el kernel apropiado (kernel 1.31 para R4i Gold).

      Si con el kernel que te descargas de la web del fabricante el cartucho se queda cargando puede ser devido a muchos factores, pero los principales son o bien que las ROMs estén parcheadas y no sean limpias o que está utilizando una versión no actualizada y que no incluya el soprote para dichos juegos.

      Saludos

      • estoy desesperado llevo un mes intentado esto y empizo a pensar que me han tangado con el cartucho este,
        te comento, con el kernel que me dices desde este link sigue sin funcionarme, y con el de la pagina del fabricante se me sigue quedadando colgado en “guardar juego” con alguna rom pero con otra me sale “savfile not founded!”.
        tambien a veces cuando apago y enciendo la dsi se me cambia el fondo de pantalla o no se como llamarlo del cartucho.

        la dsi la actualice desde el menu de la propia dsi, es correcto?

        desde donde me descargo rom que me recomiendes? cuando me descargo una rom simplente la copio en la tarjeta de memoria no?

        me vuelvo loco con todo esto, que puedo hacer?

        muchas gracias por hacerme la vida un poco mas facil con esto de la informatica

      • Hola aspire,

        La DSi está bien actualizada, por eso no te preocupes ya que se actualiza desde el mismo menú de la consola. Si con el kernel de la web oficial no consigues que funcione te recomiendo que te pongas en contacto con el vendedor para que te cambie el cartucho.

        De todos modos, que tarjeta de memoria utilizas y de que marca???

        Saludos

      • la tarjeta de memoria es una toshiba de 2 GB. otra cosa, investigando por aqui me he fijado que el cartucho r4i gold que ustedes muestran es negro con la pegatina negra, el mio es amarillo con la pegatina negra y pone exactamente lo mismo con diferencia que el mio pone v1.4.
        no se que hacer pero me estoy arrepintiendo de haberme comprado la dsi y el cartucho este, empiezo a estar desesperado.
        de la web oficial parece que el kernel si funciona, lo que se queda pillado cuando abro la rom. por eso te pregunto un sitio que me recomiendes y que me asegures que las rom son buenas.
        gracias

      • Hola aspire,

        Si el cartucho que tienes es diferente al mostrado en la imagen de la web de nuestro patrocinador te puedo asegurar que se trata de un clon, por lo que el kernel que te puedes descargar de esta noticia no te sirve ya que cada cartucho utiliza su propio kernel.

        Indícame por favor la web que te aparece en el cartucho y le doy un vistazo a la web del fabrincate a ver si consigo sonsacar algo.

        Saludos

      • te comento que no se que pasa pero desde esta mañana no he podido abrir la web original.

        si me compro otro cartucho, cual me recomiendas?
        y desde donde me descargo rom que sean buenas.

      • Hola aspire,

        Borro tu post anterior ya que la web que indicas corresponde a uno de los muchos clones del R4i Gold y así no confundimos al resto de usuarios (este kernel corresponde a la versión 1.31b de tu cartucho, por lo que si no te funciona ponte en contacto con el vendedor para que te lo cambien).

        Si tuvieras que comprarte un cartucho nuevo, quizás el más completo sea el M3i Zero, ya que es el único que se puede actualizar desde el PC.

        Por otro lado, no te puedo facilitar ninguna web de descargas ya que no es la finalidad del blog, para eso tienes infinidad de webs. Aprovecho y recuerdo a todos que la posesión de una ROM concurre en delito si no se tiene el juego original.

        Saludos

      • sigue sin funcionarme. muchas gracias por todo, mimrare e intentare comprarme el m3i zero. te volvere a consultar si tengo algun problema con el nuevo cartucho, que seguro que si.

        saludos

  31. tengo un colega que le han cambiado placa base y tiene ahora la ver 1.4 y no le va su tarjeta yo tengo la ez-flash vi y funciona en las dos con firware v15 por si os sirve de ayuda

  32. Hola, he comprado una R4i GOLD Upgrade Revolution para NDSI (para mi hija) pero hoy dia imposible encontar el kernel adecuado. Llevo desde enero y la verdad esque no entiendo mucho. Gracias por ayuda urgente
    Pilar

  33. HOLA tengo una nintendo dsi con el cartucho r4i ddhc upgrade v1.4. me la compre en diciembre me descargue el kernel que viene en el cartucho, todo bien hasta hace una semana que termine de jugar la apago normal y cuando la cojo al dia siguiente me sale en la pantalla superior, system date error!pleace check nds system date.no entiendo lo que pasa si me pudieras ayudar te lo agradeceria.

    • Hola jessica,

      Es un error en la programación del kernel del cartucho. El fabricante ha comentado que en el próximo kernel estará solucionado. De momento, la única solución es modificar la fecha de la consola atrasandola al año 2009.

      Saludos

  34. Muchas gracias me has solucionado el problema, ¿Y cuando se puede saber que este solucionado?.De nuevo muchas gracias.

    • Hola jessica,

      Es muy posible que la próxima actualización del kernel lleve ya solucionado el problema. La única forma de saberlo es comprobándolo cuando esté disponible.

      Saludos

  35. Hola todos. Tengo un Nintendo DSI me trabaja a las mil maravillas con el cartucho, que donde dice v1.4 es de color verde, de R4i-gold.com, caja amarilla con naves extraterrestres. Tambien tengo otro cartucho, que donde dice v1.4 es de color negro, de http://, caja amarilla con mario bro. He tratado de introducir el firmware de esa web y nada de nada, e incluso cuando habro el rar. no encuentro R4iMenu y es una de las cosas que me pide. Ousdepana, que podria hacer, pues no quiero botar este cartucho.

    POST EDITADO ya que contiene la dirección web de un clon del R4i Gold.

    • Hola Inocencio De Jesus,

      He descargado la última versión de kernel disponible desde la web del fabricante (1.8b) y no me parece muy lógico su contenido. Los archivos que hay contenidos en el RAR, son modificaciones de los archivos correspondientes al cartucho DSTT… No puedo ayudarte mucho más ya que no dispongo de dicho cartucho para realizar pruebas.

      Ponte en contacto con el vendedor del cartucho para que te facilite más información al respecto o para su combio/devolución.

      Saludos

      • gracias ausdepana, creo que el problemas es el cartucho, seguire en contacto, y pondre mi respuesta a lo que me acontesca.

  36. hola a todos

    tengo una dsi XL con tarjeta R4i gold, los juegos funcionan, pero una vez que la paras para cambiar de juego sale error consultar las instrucciones de la consola, la dejas una media hora y vuelve a funcionar bien hasta que la vuelves a parar, alguien sabe que puede pasar y como solucionarlo.

    • Hola alex,

      Cómo cambias de juego? Haciendo un softreset o apagando completamente la consola? Si lo haces mediante un softreset, comprueba que el mapeado de los botones no esté siendo utilizado con ninguna otra función.

      Saludos

      • hola ousdepana

        Normalmente apagando la consola, el tema del softreset no se como va

      • Hola alex,

        Si realizas el procediemiento apagando la consola no deberías tener ningún tipo de incompatiblidad o problema, por lo que te recomiendo que te pongas en contacto con el vendedor para que te revise el cartucho y te lo cambie si fuera necesario.

        Saludos

  37. hola tengo una dsi con la r4i gold que funcionaba bien.ahora no me la reconoce le he cambiado a el ultimo kernel R4i v1.32 kernel 2010-5-30 y sigue sin funcionar que le puede pasar.saludos

    • Hola manolo,

      Si el cartucho es un R4i Gold original puedes utilizar este kernel.

      De todos modos, que mensaje de error muestra la consola??? O directamente la cosnola no reconoce el cartucho???

      Saludos

      • hola ousdepana la consola no da mensaJE de error simplemente no la reconoce y funcionaba bien hasta hace unos dias creo que es la original en el cartucho pone http://

      • Hola manolo,

        Si la consola no reconoce el cartucho ponte en contacto con el vendedor ya que lo lógico sería que fuese problema del cartucho.

        Saludos

  38. necesito ayuda no consigo que mi tarjeta r4i gold v1.4 funcione, tengo una dsi. Que alguien me ayude, me he descargado ya no se cuantos kermel y no funcional, Ayuda,ayuda

  39. KE ES EL FIRMWARE? ESTOY BASTANTE PEGADA EN TODOS ESTOS TEMAS. GRACIAS

  40. pone version 1.4.1 E, es eso?
    muchas gracias

  41. hola, tengo una r4i v1.4(www.r4i-sdhc.com) y ha dejado de funcionar con la nintendo dsi, sale un mensaje de error, la version de la dsi es 1.4.1E estoy probando con todos los kernel que encuentro pero no funcionan, ya no se que hacer, alguien podria ayudarme. gracias

  42. buenas tengo una pregunta para ver lo que puedo hacer por que tengo la ndsi y la actualizado y al hacerlo y poner la trajeta pirata r4i 1.4v y desde que la actualizado la maquina no me dija me da un error y no se que hacer para que balla como puedo hacer que balla la trajeta gracias

    • Hola mari carmen,

      Existen varias tarjeta con el nombre R4i y no todas son compatibles con la nueva versión de firmware 1.4.1 de la Nintendo DSi / DSi XL. Por favor, indícame cual de todas es e intentaré indicarte si es compatible o no y de serlo te facilitaré en enlace a los archivos que añaden compatibilidad.

      Saludos

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

 
A %d blogueros les gusta esto: